- page_title _("Push rules")
%h3
  = _("Pre-defined push rules")
%p.light
  = _("Rules that define what git pushes are accepted for a project in this group. All newly created projects in this group will use these settings.")

%hr.clearfix

= form_for @push_rule, url: group_push_rules_path(@group), as: :push_rule, method: :put do |f|
  - if @push_rule.errors.any?
    .gl-alert.gl-alert-danger
      - @push_rule.errors.full_messages.each do |msg|
        %p= msg
  = render "shared/push_rules/form", f: f, context: @group
